export declare const relative: (pathString: string) => string;
export declare const colors: {
    bold: (message: string) => string;
    red: (message: string) => string;
    blue: (message: string) => string;
    green: (message: string) => string;
};
export declare const log: {
    success: (message: string, step?: number) => void;
    failure: (message: string, shouldLog?: boolean) => string;
    info: (message: string, step?: number) => void;
};
export declare const normalizePath: (pathString: string) => string;
export declare function run(command: string, { cwd }?: {
    cwd: string;
}): Promise<1 | 0>;
/**
 *
 * @param {string} from - Path to copy from
 * @param {string} to - Path to copy to
 * @param {string[]} ignore - files/directories to ignore
 * @param {boolean} ignoreEmptyDirs - Ignore empty directories while copying
 * @return {void}
 */
export declare function copyFolderSync(from: string, to: string, ignore?: string[], ignoreEmptyDirs?: boolean): void;
export declare function deleteDir(unNormalizedPathToRemove: string): void;
